.form .form-row {
  width: 100%;
  display: flex;
  align-items: center;
}

.form .form-row > * {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}

.form .form-row > div:first-child {
  padding-left: 0;
}

.form .form-row > div:last-child {
  padding-right: 0;
}

.form .form-group {
  margin-bottom: 20px;
}

.form .form-group label {
  margin-bottom: 8px;
}

.form .form-control {
  background-color: #e7e7e7;
  border-radius: 3px;
  padding: 10px 20px;
}

.form select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-right: 17px;
  background: url(/icons/arrow_down.svg) calc(100% - 7px) center/10px 5px no-repeat;
}

.form-search .form-control {
  background-color: #ffffff;
  border-radius: 0 !important;
  border: 0;
  border-bottom: 1px solid #c4c4c4;
  padding: 0;
}

.form-search select.form-control {
  padding-right: 20px;
}

.form-search .follower {
  width: calc(100% / 3);
}

.form-search .btn-action {
  margin-top: 30px;
  display: flex;
  width: calc(100% * 2 / 3);
}

.form-search .btn-action .btn-search::before,
.form-search .btn-action .btn-reset::before,
.form-search .btn-action .btn-excel::before {
  content: "";
  display: inline-block;
  width: 1.5rem;
  margin-right: 4px;
  height: 1.5rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: -2px;
}

.form-search .btn-action .btn-reset {
  margin-left: 8px;
  margin-right: 8px;
}

.form-search .btn-action .btn-search {
  background-color: #18a0fb;
  margin-left: auto;
  color: #ffffff;
}

.form-search .btn-action .btn-search::before {
  background-image: url(/icons/search.svg);
}

.form-search .btn-action .btn-reset::before {
  background-image: url(/icons/undo.svg);
}

.form-search .btn-action .btn-excel::before {
  background-image: url(/icons/download.svg);
}

.form-search .form-row-end .form-group {
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .form-search > form > .form-row > div:first-child {
    width: 40%;
  }

  .form-search > form > .form-row > div:last-child {
    width: 60%;
  }
}

@media screen and (max-width: 991px) {
  .form-search > form > .form-row.form-row-end {
    display: block;
  }

  .form-search > form > .form-row.form-row-end > div {
    width: 100%;
    padding: 0;
  }

  .form-search > form > .form-row.form-row-end > div.follower-action > div {
    margin-top: 30px;
    width: 50%;
  }

  .form-search > form > .form-row.form-row-end > div.follower-action > div.btn-action {
    padding-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .form-search > form > .form-row .btn-action {
    width: 100% !important;
  }
}

@media screen and (max-width: 575px) {
  .form-search > form > .form-row {
    display: block;
  }

  .form-search > form > .form-row > div {
    width: 100% !important;
  }

  .form-search > form > .form-row .follower-action {
    display: block;
  }

  .form-search > form > .form-row .follower-action > div {
    width: 100% !important;
  }

  .form-search > form > .form-row .follower-action > div .btn-excel {
    margin-right: auto;
  }

  .form-search > form > .form-row .follower-action > div.btn-action {
    padding-top: 0 !important;
  }
}

.btn-edit {
  display: inline-block;
  width: 20px;
  height: 30px;
}

.btn-edit::before {
  content: "";
  width: 20px;
  height: 30px;
  display: inline-block;
  margin-left: calc(100% - 20px);
  background: url(/icons/three-dots-vertical.svg) center/contain no-repeat;
}

details:focus,
details :focus {
  outline: none;
}

.modal .row {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  color: #000;
}

.modal .avatar {
  width: 67px;
  height: 67px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  margin-top: 10px;
  background-color: #e7e7e7;
}

.modal .avatar img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.modal .avatar input {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: calc(67px / 4) calc(67px / 2);
  cursor: pointer;
  opacity: 0;
}

.modal .avatar:hover label {
  opacity: 1;
}

.modal select.form-control {
  padding-right: 35px;
  background-position-x: calc(100% - 17px);
}

.modal details {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.modal details:focus {
  outline: none;
}

.modal details summary {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.modal details summary::-webkit-details-marker {
  display: none;
}

.modal details summary span {
  text-decoration: underline;
}

.modal details summary::after {
  content: "";
  display: inline-block;
  margin-left: 7px;
  width: 16px;
  background: url(/icons/chevron_double_down.svg) center/16px 16px no-repeat;
  height: 8px;
}

.modal details[open] summary::after {
  background-image: url(/icons/chevron_double_up.svg);
}

.modal .business-info {
  margin-bottom: 24px;
  margin-top: 10px;
}

.modal h5 {
  font-weight: 700;
}

.modal table {
  margin-top: 20px;
  box-shadow: 2px 2px 1px #00000015, -2px 0px 5px #00000015;
}

.modal .registration {
  min-height: 90px;
  overflow-x: auto;
  display: flex;
}

.modal .registration-item {
  width: 140px;
  min-width: 140px;
  height: 90px;
  min-height: 90px;
  background-color: #e4e4e4;
  margin-right: 10px;
  border-radius: 3px;
  position: relative;
  overflow: hidden;
}

.modal .registration-item input {
  width: 100%;
  padding: 45px 70px;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.modal .registration-close {
  width: 16px;
  height: 16px;
  position: absolute;
  background: url(/icons/time.svg) center/contain no-repeat;
  top: 10px;
  right: 10px;
  border: none;
}

.modal #business-info {
  display: none;
}

.modal #business-info.is-business {
  display: block;
}

.modal .btn-close::before {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 4px;
  border-radius: 50%;
  background: url(/icons/close.svg) center/18px 18px no-repeat;
}

.modal .btn-save::before {
  content: "";
  width: 16px;
  height: 16px;
  margin-top: 4px;
  display: inline-block;
  background: url(/icons/save.svg) center/18px 18px no-repeat;
}

#validate-message {
  color: #ce1919;
}

#validate-message p {
  color: #ce1919;
}

#validate-message p:last-child {
  margin-bottom: 20px;
}

.recovery-psd {
  text-decoration: underline;
  color: #000000;
}

